/*!
Theme Name: mark-webster-child
Template:  mark-webster
Theme URI: http://oneweb.co
Version: 3.0.83
Author: OneWeb
Author URI: http://oneweb.co
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

#footer-bottom > div > ul > li.et-social-icon.et-social-facebook a:hover {color: #fff !important;}
#post-1 > h2 {font-size:32px;}
#post-49 > div > div.et_pb_section.et_pb_section_1.et_section_regular > div > div > div > div > pre > form {font-family:'Open Sans';}
/*.property-search-form .control {display: block; vertical-align: middle; padding: 0 10px;}*/
/*#post-3934, #post-276, #post-286, #post-289 {width:24% !important; margin:5px !important;}*/
#et_pb_contact_form_0 > h1 {text-align:center;}


@media (min-width: 1200px) {
 .et_pb_portfolio_item.et_pb_grid_item {width:16.5% !important; max-width: 16.5% !important; height:auto; }
 .et_pb_portfolio_item.et_pb_grid_item img { max-width: 100%; object-fit: cover; } }

@media (min-width: 768px) and (max-width: 1199px) {
 .et_pb_portfolio_item.et_pb_grid_item { min-width: 33%; width:33% !important; max-width:33% !important; }
 .et_pb_portfolio_item.et_pb_grid_item img { max-width: 100%; object-fit: cover; } }

@media (min-width: 668px) and (max-width: 767px) {
 .et_pb_portfolio_item.et_pb_grid_item {  min-width: 50%; width:50% !important; max-width:50% !important; }
 .et_pb_portfolio_item.et_pb_grid_item img { max-width: 100%; object-fit: cover; } }

@media (max-width: 667px) {
 .et_pb_portfolio_item.et_pb_grid_item { width:100% !important; max-width:100% !important; height:auto !important;}
 .et_pb_portfolio_item.et_pb_grid_item img { max-width: 100%; object-fit: cover; }
#post-64 > div > div.et_pb_section.et_pb_section_1.et_section_regular.et_pb_section_sticky.et_pb_section_sticky_mobile > div {width:99% !important;}
#post-68 > div > div.et_pb_section.et_pb_section_1.et_section_regular > div.et_pb_row.et_pb_row_1 {width:99% !important;}
#post-49 > div > div.et_pb_section.et_pb_section_2.et_section_regular.et_pb_section_sticky.et_pb_section_sticky_mobile > div.et_pb_row.et_pb_row_2 {width:99% !important;}
#post-66 > div > div.et_pb_section.et_pb_section_1.et_section_regular > div.et_pb_row.et_pb_row_1 {width:99% !important; padding-bottom:0;}
#post-70 > div > div.et_pb_section.et_pb_section_1.et_section_regular.et_pb_section_sticky.et_pb_section_sticky_mobile > div.et_pb_row.et_pb_row_2 {width:99% !important;}
#post-72 > div > div.et_pb_section.et_pb_section_1.et_section_regular > div.et_pb_row.et_pb_row_1 {width:99% !important; padding-bottom:0;}
#post-74 > div > div.et_pb_section.et_pb_section_1.et_section_regular > div.et_pb_row.et_pb_row_1 {width:99% !important; padding-bottom:0;}
#post-78 > div > div.et_pb_section.et_pb_section_1.et_section_regular > div.et_pb_row.et_pb_row_1 {width:99% !important; padding-bottom:0;}
#post-76 > div > div.et_pb_section.et_pb_section_1.et_section_regular.et_pb_section_sticky.et_pb_section_sticky_mobile > div {width:99% !important;}
 }

	.propertyhive-result-count { float:left; width:33.3%; margin-bottom:20px; padding-left:25px; }
	.propertyhive-views { float:left; width:33.3%; text-align:center; margin-bottom:20px; }
	.propertyhive-views ul { list-style-type:none; margin:0; padding:0; }
	.propertyhive-views ul li { display:inline-block; margin:0 5px; padding:0; text-align:center; }
	.propertyhive-views ul li a { background:#CCC; display:block; height:30px; line-height:30px; width:30px; }
	.propertyhive-views ul li a img { vertical-align:middle; margin-top:-2px; }
	.propertyhive-views ul li.active a { background:#018a5d; }
	.propertyhive-ordering { float:left; width:33.3%; text-align:right; margin-bottom:20px; padding-right:25px; }
	
	/*.post-type-archive-properties ul.properties { margin-top:30px; }*/
	.propertyhive ul.properties                               { border-top:1px solid #D9D9D9;  }
    .propertyhive ul.properties li                        { border:0; border-right:1px solid #D9D9D9; padding-left:20px; padding-right:20px; }
    .propertyhive ul.properties li.last                 { border-right:0; /*padding-right:0; padding-left:20px;*/ }
    .propertyhive ul.properties li h3                         { padding:0; margin:0; margin-bottom:2px; letter-spacing:0.5px; font-size:15px; line-height:1.2em; font-weight:700; color:#000; text-transform:uppercase; }
    .propertyhive ul.properties li h3 a:hover                  { color:#F47738 }
    .propertyhive ul.properties li .price                     { letter-spacing:0.5px; margin-bottom:7px; font-size:14px; font-weight:700; color:#666; text-transform:uppercase;  }
    .propertyhive ul.properties li .thumbnail                                           { float:none; width:100%; }
    .propertyhive ul.properties li .thumbnail .large-thumbnail              { position:relative; float:left; width:67%; border-right:3px solid #FFF; }
    .propertyhive ul.properties li .thumbnail .large-thumbnail .flag { position:absolute; top:10px; left:-5px; font-weight:600; background:#018a5d; color:#FFF; text-transform:uppercase; padding:2px 40px 2px 7px; font-size:11px; letter-spacing:1px; }
    .propertyhive ul.properties li .thumbnail .large-thumbnail a       { padding-top:66.7%; display:block;}
    .propertyhive ul.properties li .thumbnail .small-thumbnail                          { float:left; width:32.9%; }
    .propertyhive ul.properties li .thumbnail .small-thumbnail a        { padding-top:66.7%; display:block;}
    .propertyhive ul.properties li .thumbnail .small-thumbnail-1        { border-bottom:3px solid #FFF; }
    .propertyhive ul.properties li .details                                             { padding-top:9px;  float:none; width:100%; }
    .propertyhive ul.properties li .details .summary          {  font-size:13px; color:#9C9B9B; margin-bottom:22px; }
    .propertyhive ul.properties li .actions                 {  }
    .propertyhive ul.properties li .actions a               { font-weight:700; text-align:center; background:#000; width:100%; max-width:170px; padding:10px 0; display:inline-block; font-size:10px; text-transform:uppercase; letter-spacing:2px; color:#FFF; transition:all 0.15s; -webkit-transition:all 0.15s;  }
    .propertyhive ul.properties li .actions a:hover         { background:#018a5d; color:#FFF !important; }

    .propertyhive ul.properties.linear-view li             { clear:both; padding-left:25px !important;  padding-right:25px !important; padding-bottom:25px; margin-bottom:10px; float:none; width:100%; border:0; border-bottom:1px solid #D9D9D9; padding-right:0; }
    .propertyhive ul.properties.linear-view li.last        { padding-left:0; }
    .propertyhive ul.properties.linear-view li .thumbnail  { float:left; width:25%; }
    .propertyhive ul.properties.linear-view li .details  { float:right; width:72%; padding-top:0; }
    .propertyhive ul.properties.linear-view li .thumbnail .large-thumbnail { float:none; width:100%; }
    .propertyhive ul.properties.linear-view li .thumbnail .small-thumbnail { display:none; width:49%; }

    .propertyhive-map-canvas-wrapper 					{ clear:both; }
    .propertyhive-draw-a-search-controls a#ph_draw_a_search_view, .propertyhive-draw-a-search-controls a#ph_draw_a_search_draw { background:#018a5d !important; }

    .single-property .left-column { float:left; width:65.4%; padding-left:25px; }
    .single-property .right-column { float:right; width:30.75%; padding-right:25px; }

    .single-property {
    padding-top: 45px;
    padding-bottom: 50px;
}

.single-property .title {
    margin-bottom: 24px;
    position: relative;
}

.single-property .title h3 {
    font-size: 2.4em;
    margin-bottom: 15px;
    padding-bottom:15px;
    border-bottom:1px solid #018a5d;
}

.single-property .title h3 strong {
    font-weight: 400;
}

.single-property .title .details {
    color: #018a5d;
    font-size: 1.2em; /* 18 / 15 */
    font-weight: 500;
}

.single-property .title .price {
    color: #018a5d;
    font-size: 1.7em; /* 22 / 15 */
    text-align: right;
    font-weight: 500;
    padding-top: 2px;
}

.single-property .title .price span {
    font-size: 0.6em !important; /* 22 / 15 */
    margin-top: 5px;
    display: block;
}

.single-property .back-to-search {
    float: right;
    margin-top: 15px;
    font-weight: 400;
}

.single-property .back-to-search a {
    color: #96989c;
    font-size: 1.067em;
}

.single-property .slideshow {
    position: relative;
    overflow: hidden;
}

.single-property .slideshow .cycle-slideshow {
    position: relative;
    z-index: 0;
}

.single-property .prev,
.single-property .next {
    position: absolute;
    z-index: 99;
    top: 50%;
    margin-top: -22px;
    height: 44px;
    line-height: 44px;
    width: 44px;
    background-color: #000;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    text-indent: -9999em;
    background: no-repeat;
}

.single-property .prev a,
.single-property .next a {
    display: block;
    height: 100%;
    width: 100%
}

.single-property .prev {
    left: 0;
    background: url(images/carousel-previous.png) no-repeat;
}

.single-property .prev:hover {
    background-image: url(images/carousel-previous-hover.png);
}

.single-property .next {
    right: 0;
    background: url(images/carousel-next.png) no-repeat;
}

.single-property .next:hover {
    background-image: url(images/carousel-next-hover.png);
}

.single-property .mini-carousel {
    margin: 1px 0 23px 0;
}

.single-property .mini-carousel img {
    cursor: pointer;
    height: 80px;
    opacity: 0.6;
    transition: opacity 0.2s linear;
}

.single-property .mini-carousel .cycle-slide-active {
    opacity: 1;
    -moz-box-shadow:    0 0 5px #000;
    -webkit-box-shadow: 0 0 5px #000;
    box-shadow:         0 0 5px #000;
}

.single-property .full-description h4 { margin-bottom: 10px; }

.single-property .full-description .features {
    margin: 20px 0px;
}

.single-property .full-description .features ul {
    padding: 0px;
    margin: 0px;
}

.single-property .full-description .features ul li {
    float: left;
    width: 40%;
    padding: 0px 5%;
    list-style: disc;
    list-style-position: inside;
}

.single-property .full-description {
    line-height: 1.5em;
}

.single-property .contact-details h4, .single-property .other-details h4 {
    font-size: 1.867em;
    font-weight: 300;
    line-height: 0.9em;
    margin-bottom: 22px;
}

.single-property .contact-details h4.get-in-touch {
    font-size: 2.133em !important;
    font-weight: 400;
    line-height: 0.9em;
    margin-bottom: 22px;
}

.single-property .panel-outer {
    position: relative;
    border: 12px solid #E8E8E8;
    background: #E8E8E8;
    margin-bottom: 40px;
    color: #018a5d;
    font-weight: 500;
    font-size: 1.066666666666667em; /* 16 / 15 */
    line-height: 1.5em;
}

.single-property .panel-outer .mini-map {
    height: 230px;
    border: 1px solid #C7C7C7;
}

.single-property .panel-outer a .overlay {
    opacity: 0;
    background: #E8E8E8 url('images/map-overlay.png') no-repeat center center;
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100%;
    transition: opacity 0.2s linear;
}

.single-property .panel-outer a .overlay:hover {
    opacity: 0.9;
}

.single-property .actions ul {
    margin-top: 17px;
}

.single-property .actions ul li {
    margin-bottom: 15px;
}

.single-property .actions ul li > a {
    display: block;
    padding: 12px 12px;
    color: #FFF;
    font-size: 1.067em;
    font-weight: 300;
    background: #727274 url(images/arrow-right-white.png) no-repeat 95% center;
    transition: all 0.15s linear;
}

.single-property .actions ul li > a:hover {
    opacity: 0.8;
}

.single-property .actions ul li.primary a {
    background-color: #018a5d;
}
/*
.single-property .actions ul li.primary a:hover {
    background-color: #FFF;
}
*/
.single-property .actions ul li.tel {
    text-align: center;
    font-size: 1.067em;
    font-weight: 400;
}

.single-property .actions ul li.tel span {
    color: #018a5d;
    font-size: 2em;
    font-weight: 400;
    line-height: 1.5em;
}

.single-property h4.share-title {
    margin-top: 120px;
}

.single-property .sharing ul li.social {
    float: left;
    width: 47%;
    text-align: center;
}

.single-property .sharing ul li a {
    display: inline-block;
    width: 100%;
}

.single-property .sharing ul li a span {
    font-size: 1.067em;
    line-height: 42px;
    color: #fff;
    display: inline-block;
    text-align: right;
}

.single-property .sharing ul li.facebook {
    margin-right: 3%;
    background-color: #37589A;
}

.single-property .sharing ul li.facebook a span {
    width: 60px;
    background: #37589A url('images/fb-icon.png') no-repeat 0px center;
}

.single-property .sharing ul li.twitter {
    margin-left: 3%;
    background-color: #38A8E0;
}

.single-property .sharing ul li.twitter a span {
    width: 76px;
    background: #38A8E0 url('images/twitter-icon.png') no-repeat 0px center;
}

.single-property .sharing ul li.send-to-friend {
    float: left;
    margin-top: 15px;
    width: 100%;
    background-color: #727274 ;
    text-align: center;
}

.single-property .sharing ul li.send-to-friend a span {
    line-height: 42px;
    color: #fff;
    display: inline-block;
    width: 150px;
    background: #727274 url('images/mail-icon.png') no-repeat 0px center;
    text-align: right
}

.single-property .sharing ul li:hover {
    opacity: 0.8;
}

.single-property h4.other-info {
    margin-top: 95px;
}

.single-property .links {
    margin-bottom: 20px;
}

.single-property .links ul li {
    float: left;
    width: 100%;
    position: relative;
    margin-left: -1px;
    border-left: 1px solid #BBB;
    border-right: 1px solid #BBB;
    border-bottom: 1px solid #BBB;
}

.single-property .links ul li:first-child {
    border-top: 1px solid #BBB;
}

.single-property .links ul li a {
    background: #FFF;
    display: block;
    padding: 0px 12px 0px 0px;
    line-height: 40px;
    border-bottom: none;
    color: #1D1D1B;
    font-size: 1.067em;
    font-weight: 400;
    transition: all 0.1s linear;
    background: url(images/arrow-right-green.png) no-repeat 95% center;
}

.single-property .links ul li a span {
    padding-left: 40px;
}

.single-property .links ul li.epcgraph a span {
    background: url('images/epc-icon.png') no-repeat 15px; center;
}

.single-property .links ul li.epcgraph a:hover span {
    background: url('images/epc-icon-white.png') no-repeat 15px; center;
}
.single-property .links ul li.brochure a span {
    background: url('images/brochure-icon.png') no-repeat 15px; center;
}

.single-property .links ul li.brochure a:hover span {
    background: url('images/brochure-icon-white.png') no-repeat 15px; center;
}

.single-property .links ul li.streetview a span {
    background: url('images/streetview-icon.png') no-repeat 15px; center;
}

.single-property .links ul li.streetview a:hover span {
    background: url('images/streetview-icon-white.png') no-repeat 15px; center;
}

.single-property .links ul li.virtual-tour a span {
    background: url('images/virtual-icon.png') no-repeat 15px; center;
}

.single-property .links ul li.virtual-tour a:hover span {
    background: url('images/virtual-icon-white.png') no-repeat 15px; center;
}

.single-property .links ul li a:hover {
    background: #018a5d url(images/arrow-right-white.png) no-repeat 95% center;
    color: #FFF;
}

.single-property .links ul ul {
    display: none;
    position: absolute;
    margin-top: -1px;
    margin-left: 1px;
}

.single-property .links ul li:hover ul {
    display: block;
}

.single-property .links ul ul li {
    float: none;    
    margin-bottom: 0;
    margin-top: -1px;
}

.single-property .links ul ul li a {
    background: #FFF;   
}

.single-property .links ul ul li a img {
    vertical-align: middle;
    margin-top: -2px;   
    margin-right: 5px;
    width: 20px;
    height: auto;
}

.single-property h4.map-view {
    margin-top: 50px;
}

.single-property h4.floor-plan {
    margin-top: 50px;
}

.single-property .pp_inline{padding:.875em}
.single-property .pp_inline .alert{padding:.875em;margin-bottom:.875em;color:#FFF}
.single-property .pp_inline .alert.alert-success{background:#090}
.single-property .pp_inline .alert.alert-danger{background:#900}
.single-property .pp_inline label{width:34.4347826087%;float:left;margin-right:4.347826087%;padding-top:.875em}
.single-property .pp_inline .control{margin-bottom:8px; clear:both;}
.single-property .pp_inline .control input[type=text],
.single-property .pp_inline .control input[type=email],
.single-property .pp_inline .control textarea{width:61.2173913043%;float:right;margin-right:0; padding:5px; margin-bottom:8px;}
.single-property .pp_inline  input[type=submit] { clear:both; cursor:pointer; background:#018a5d; color:#FFF; border:0; padding:5px 20px; }

	.property-search-form-quicksearch 					{ display:block; text-align:center; padding:25px 0; }
	.property-search-form-quicksearch .control 			{ display:block; padding:0; }
	.property-search-form-quicksearch .label			{ display:inline-block; font-size:22px; line-height:34px; }
	.property-search-form-quicksearch .fields			{ display:inline-block; width:300px; margin:0 15px; }
	.property-search-form-quicksearch .fields input 	{ width:100%; height:34px; border:1px solid #BBB; padding-left:8px; padding-right:8px; background:rgba(255, 255, 255, 0.1); font-size:15px; }
	.property-search-form-quicksearch .buttons			{ display:inline-block; }
	.property-search-form-quicksearch .buttons input 	{ cursor:pointer; background:#222; font-size:15px; padding:0 40px; border:0; line-height:34px; color:#FFF; transition:all 0.15s; -webkit-transition:all 0.15s; }
	.property-search-form-quicksearch .buttons input:hover { background:#9cc5ca; }
	.property-search-form-default,
	.property-search-form-luxe                         { padding:25px; background:#F6F6F6; margin-bottom:20px; display:block;}
	.property-search-form-luxe 							{ background:transparent; color:#FFF; }
    .property-search-form-default .control,
    .property-search-form-luxe .control                { padding:0 5px;  }
    .property-search-form-default .control label,
    .property-search-form-luxe .control label          { font-size:12px; display:block; margin-bottom:2px; color:#000; text-transform:uppercase; letter-spacing:2px; font-weight:600 }
    .property-search-form-luxe .control label 			{ color:#FFF; }
    .property-search-form-default .control select,
    .property-search-form-luxe .control select         { -moz-appearance:none; -webkit-appearance:none; border-radius:0; width:100%; border:0; background:#D9D9D9 url(http://www.ivygate.co.uk/wp-content/themes/DiviSpace_18th_Dec_05_47/images/dropdown_arrow.png) no-repeat 96% center; text-transform:uppercase; color:#000; font-weight:600; letter-spacing:1px; padding:9px 7px; font-size:11px; }
    .property-search-form-default .control input[type='text'],
    .property-search-form-luxe .control input[type='text'] {-webkit-appearance:none; width:100%; box-shadow:none; border:0; background-color:#D9D9D9; color:#000; font-weight:700; padding:9px 7px; letter-spacing:1px; font-size:11px;  }
    .property-search-form-default .control-department,
    .property-search-form-luxe .control-department                   { float:left; width:20%; padding-top:11px !important; }
    .property-search-form-default .control-address_keyword,
    .property-search-form-luxe .control-address_keyword              { float:left; width:40%; display:block; margin-bottom:17px; }
    .property-search-form-default .control-radius,
    .property-search-form-luxe .control-radius                     { float:left; width:40%; display:block; margin-bottom:17px;  }
    .property-search-form-default .control.sales-only,
    .property-search-form-default .control.lettings-only,
    .property-search-form-default .control-minimum_bedrooms,
    .property-search-form-default .control-property_type,
    .property-search-form-luxe .control.sales-only,
    .property-search-form-luxe .control.lettings-only,
    .property-search-form-luxe .control-minimum_bedrooms,
    .property-search-form-luxe .control-property_type                { width:20%; display:inline; float:left; }
    .property-search-form-default .control-property_type,
    .property-search-form-luxe .control-property_type                { padding:0 10px 0 5px !important; }
	.property-search-form-default .control-area { float:left; width:40%; display:block; margin-bottom:17px;  }
    .property-search-form-default input[type='submit'],
    .property-search-form-luxe input[type='submit']    { float:left; width:20%; cursor:pointer; background:#000; font-weight:700; padding:10px 30px 11px; margin-top:25px; display:inline-block; font-size:10px; text-transform:uppercase; letter-spacing:2px; color:#FFF; border:0; transition:background-color 0.2s linear; -webkit-transition:background-color 0.2s linear;}
    .property-search-form-luxe input[type='submit'] 	{ background:#FFF; color:#000; }
    .property-search-form-default input[type='submit']:hover,
    .property-search-form-luxe input[type='submit']:hover  { background-color:#F47738; color:#FFF;}
    @media (max-width:988px) {
	    .property-search-form-default,
	    .property-search-form-luxe             { display:block;}
	    .property-search-form-default .control,
	    .property-search-form-luxe .control    { display:block;}
	    .property-search-form-default .control-property_type::after,
	    .property-search-form-luxe .control-property_type::after       { display:none;}
	}
	@media (max-width:768px) {
		.property-search-form-default .control-radius,
	    .property-search-form-default .control-address_keyword,
	    .property-search-form-luxe .control-radius,
	    .property-search-form-luxe .control-address_keyword              { width:100% !important; }
	    .property-search-form-default .control,
	    .property-search-form-luxe .control                { padding-left:0 !important; padding-right:0 !important; }
	    .property-search-form-default .control select,
	    .property-search-form-default .control input[type='text'],
	    .property-search-form-luxe .control select,
	    .property-search-form-luxe .control input[type='text']            { width:100%;}
	    .property-search-form-default input[type='submit'],
	    .property-search-form-luxe input[type='submit'] { width:100%;}
	    .property-search-form-default .control-property_type,
	    .property-search-form-luxe .control-property_type      { padding-right:0px;}

        .single-property .left-column { float:none; width:100%; padding-right:25px; margin-bottom:40px; }
        .single-property .right-column { float:none; width:100%; padding-left:25px; }
	}

	@media (max-width:767px) {
	    .property-search-form .control { width:100% !important; display:block; float:none !important; margin-bottom:6px !important }

        .propertyhive-views { display:none }
        .propertyhive-result-count { width:100%; text-align:center; padding-left:25px; padding-right:25px; }
        .propertyhive-ordering { width:100%; padding-left:25px; padding-right:25px; }
        .propertyhive-ordering select { width:100%; }

        .single-property .thumbnails { display:none; }

        .propertyhive ul.properties li .thumbnail { float:none !important; width:100% !important; margin-bottom:15px; }
        .propertyhive ul.properties li .details { float:none !important; width:100% !important; }

	}
.et_mobile_menu li a:hover, .nav ul li a:hover {opacity: .7; background-color: #000;}

#wd_id > div > iframe {border:none !important;}
.et_pb_testimonial_author {margin-top: 0 !important;}

#valuation-banner :hover {opacity:0.9 !important;}